<?php
	$break = explode('/', $_SERVER["SCRIPT_NAME"]);
	if($break[count($break) - 1] != "index.php") { exit(); }

	if (isset($_GET['pageno']))
	{
	   $pageno = $_GET['pageno'];
	}
	else
	{
	   $pageno = 1;
	}
	$database->printAdminUserList($pageno);
?>